a:link {
  text-decoration: none;
  font-size: 1.2em;
  font-weight: bold;
  color: #CC6699
}
a:visited {
  text-decoration: none;
  font-size: 1.2em;
  font-weight: bold;
  color: #CC6699
}
a:hover {
  text-decoration: underline;
  font-size: 1.2em;
  font-weight: bold;
  color: #CC6699
}
a:active {
  text-decoration: none;
  font-size: 1.2em;
  font-weight: bold;
  color: #CC6699
}

p {
  font-size: 1.2em;
}

li {
  font-size: 1.2em;
}

h1 {
  font-size: 2.5em;
  font-weight: bold;
}

.main_body
	{
	  background: #DDEEEE
	}

.title
	{
	  font-size: 20px;
	  font-weight: bold;
	}

.article_text
	{
	  font-size: .8em;
	}

.article_td
	{
	  background-color: #FFFFFF;
	  margin: 15px;
	  border: 2px solid #CC6699
	}

.content_div
	{
	  padding: 5px;
	  margin: 15px
	}	

.copyright
	{
	  font-size: 10px;
	}

.top_navbar_td
	{
	  background-color: #CC6699
	}

.top_navbar_focus_td
	{
	  background-color: #EE88BB
	}

.top_navbar_border
	{
	  background-color: #FFCCCC
	}

.top_navbar_a:visited
	{
	  font-size: 12px;
	  font-weight: bold;
	  text-decoration: none;
	  color: #FFFFCC
	}
.top_navbar_a:active
        {
          font-size: 12px;
          font-weight: bold;
          text-decoration: none;
          color: #FFFFCC
        }
.top_navbar_a:hover
        {
          font-size: 12px;
          font-weight: bold;
          text-decoration: none;
          color: #FFFFCC;
        }
.top_navbar_a:link
        {
          font-size: 12px;
          font-weight: bold;
          text-decoration: none;
          color: #FFFFCC
        }


